1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

3.10 OE-A cant support MGS:port ops ?

Discussion in 'Sony PSP - Mod and firmware discussion' started by leiral, Feb 10, 2007.

  1. leiral

    leiral Member

    Joined:
    Dec 1, 2006
    Messages:
    15
    Likes Received:
    0
    Trophy Points:
    11
    i just upgraded my 2.71 se-c to 3.10 oe-a and i still cant play mgs:portable ops , when i start the game , it just go into a black screen , is there anything i miss out ?
     
  2. leiral

    leiral Member

    Joined:
    Dec 1, 2006
    Messages:
    15
    Likes Received:
    0
    Trophy Points:
    11
    must i del my old devhook 0.47 ?
     
  3. shedeus

    shedeus Regular member

    Joined:
    Dec 20, 2006
    Messages:
    239
    Likes Received:
    0
    Trophy Points:
    26
    that's the whole point of custom firware. you dont need devhook anymore
     
  4. leiral

    leiral Member

    Joined:
    Dec 1, 2006
    Messages:
    15
    Likes Received:
    0
    Trophy Points:
    11
    so i must del the devhook in order for the game to work ? i dun start the game with devhook in the first place
     
  5. hexitnow

    hexitnow Active member

    Joined:
    Jun 18, 2006
    Messages:
    6,109
    Likes Received:
    0
    Trophy Points:
    96
    it could be a bad rip. it could be because it doesnt work with this firmware. who knows.
     

Share This Page